@charset "UTF-8";


#wrap{min-width:1280px;}
#wrap.mainWrap{height:100%;min-height:100%;}
#gnb{width:100%;min-width:1280px;height:140px;padding:0 120px 0 120px;z-index:10;}
.mainWrap #gnb{position:fixed;left:0;top:0;width:100%;}

#gnb .logo{position: absolute;left: 120px;top: 50px;width: 181px;height: 40px;background: url("../images/common/logo.png") 0 0 no-repeat}
#gnb .logo a{display:block;height: 40px;text-indent:-9999px;}
.fp-viewing-sec03 #gnb .logo{background: url("../images/common/logo_white.png") 0 0 no-repeat;}
.fp-viewing-sec03 #gnb .gnbArea .menu li a{color: #fff;}
#gnb .gnbArea{padding: 62px 0 10px 0;}
#gnb .gnbArea .menu{text-align: right;}
#gnb .gnbArea .menu li{position: relative;display: inline-block;text-align: center;margin-left: 106px;}
#gnb .gnbArea .menu li:first-child{margin-left: 0;padding-left: 0;}
#gnb .gnbArea .menu li a{font-size: 22px;color: #231f20;font-family:'NanumSquareB';}
#gnb .gnbArea .menu li:hover a,
#gnb .gnbArea .menu li.active a{color: #ed2046;}

#gnb.fix{position: fixed;left: 0;top: 0;background: #ef383f;}
#gnb.fix .logo{position: absolute;left: 60px;top: 20px;display: block;background-image: url("../images/common/logo_fix.png");}

.menuAnchor{position:fixed;right:6.3%;top:50%;margin-top:-88px;z-index:100}
.menuAnchor li:after{display:block;content:"";width:1px;height:28px;margin:10px 0 10px 3px;border-right:1px dotted #231f20} 
.menuAnchor li:last-child:after{display:none;}
.menuAnchor li a{display:block;width:8px;height:8px;background:#231f20;text-indent:-9999px;border-radius:50%;}
.menuAnchor li.active a{background:#ee1f46}

.fp-viewing-sec03 .menuAnchor li a{background:#fff;}
.fp-viewing-sec03 .menuAnchor li:after{border-right:1px dotted #fff} 
.fp-viewing-sec03 .menuAnchor li.active a{background:#ee1f46}

.mainSectionWrap{min-width:1280px;}

.contents{}
.contents .inner{width:1200px;margin:0 auto}
.contents h2.stit{text-align:center;font-size:43px;color:#231f20;margin-bottom:65px;font-family:'NanumSquareB';}
.contents > .inner > h2.stit{margin-top:80px;}
.contents h2.stit span{display:inline-block;padding-bottom:25px;background:url("../images/contents/bg_stit.jpg") no-repeat center bottom}

.footer{width:100%;min-width:1280px;height:70px !important;min-height:70px !important;padding-top:27px;text-align:center;background:#231f20;}
.footer div{overflow:hidden;width:1200px;margin:0 auto}
.footer p{float:left;font-size:15px;color:#fff;}
.footer p > span{display:inline-block;margin-right:30px}
.footer div > span{float:right;font-size:15px;color:#fff;}


.btnMore{display:block;width:94px;margin:40px auto 0}
.btnMore span{display:inline-block;font-size:22px;color:#231f20;background:url("../images/main/ico_more.png") no-repeat 0 center;height:24px;padding-left:36px;}

/* section */
.mainSection{position: relative;min-width:1280px;overflow: hidden;min-height:815px;}
.mainSection .fp-tableCell{height: 100% !important;}

.secCont{display:block;width:100%;height:100%;/*position:absolute;left: 0;top: 0;*/padding:140px 6.3% 0 6.3%;}
.secCont .cont{vertical-align:middle;position:relative;width:100%;}
.secCont h2.tit{font-size:52px;color:#231f20;text-align:center;font-family:'NanumSquareB';margin-bottom:15px;}
.secCont p.txt{font-size:17px;color:#000;text-align:center;}

.secCont .visualArea{vertical-align:middle;position:relative;width:100%;}
.secCont .visualArea .swiper-slide{width:100%;padding:140px 6.3% 0 6.3%;}
.secCont .visualArea .swiper-slide.visual01{background: url("../images/main/bg_section01.jpg") 0 0 repeat;background-size:100% 100%}
.secCont .visualArea .swiper-slide.visual02{background: url("../images/main/bg_section02.jpg") 0 0 repeat;background-size:100% 100%}


.sec01{position: relative;}
.sec01 .secCont{padding:0; height:100%}
.sec01 .secCont div{height:100%}
.sec01 .img{position: absolute;left: 30.5%;top:34.5%;width:49.5%}
.sec01 .img img{width:100%}
.sec01 .txt{position:relative;padding-top: 120px;z-index: 2;}
.sec01 .txt p{margin-top: 37px;font-size: 17px;color: #000;line-height: 35px;}

.sec02 span{text-align: center;}
.sec02 .slideArea{position: relative;overflow:hidden;margin:100px 5.2% 0;}
.sec02 .swiper-wrapper{}
.sec02 .swiper-slide{width:23.4% !important;margin-right:2.1% !important;}
.sec02 .swiper-slide img{width:100%;}

.slideArea .controls{text-align:center;margin-top:50px}
.slideArea .controls .btnPrev{display:inline-block;width:45px;height:45px;font-size:0;line-height:0;background:url("../images/main/btn_prev.png") 0 0 no-repeat;}
.slideArea .controls .btnNext{display:inline-block;width:45px;height:45px;font-size:0;line-height:0;background:url("../images/main/btn_next.png") 0 0 no-repeat;}

/* .sec02 span img{position: absolute;left: 50%;top: 50%;width: 623px;height: 599px;margin: -299px 0 0 -311px;} */

.sec03{background:url("../images/main/bg_section03.jpg") no-repeat center center;background-size:cover;padding-bottom: 30px;}
.sec03 h2.tit{color:#fff;}
.sec03 p.txt{color:#fff}
.sec03 .clientList{padding:0 5.2%;margin-top:6.8%}
.sec03 .clientList ul{margin-left:-3.4%;font-size:0}
.sec03 .clientList li{display:inline-block;width:13%;margin:0 0 3.4% 3.4%;position:relative;top:100px;opacity:0}
.sec03 .clientList li img{width:100%}

.sec03 .btnMore{margin-top:0}
.sec03 .btnMore span{color:#fff;background:url("../images/main/ico_more_w.png") no-repeat 0 center;}


.sec04{padding-bottom: 30px;background:#f7f6f4;}
.sec04 .secCont{text-align:center}
.sec04 .info{margin:30px 0 50px;}
.sec04 .info span{display:inline-block;padding-top:20px;font-size:17px;}
.sec04 .info .addr{background:url("../images/main/ico01.png") no-repeat 0 0;padding-left:40px;margin-right:30px;}
.sec04 .info .tel{background:url("../images/main/ico02.png") no-repeat 0 0;padding-left:40px;}
.sec04 .mapArea{padding:0 5.2%;}
.sec04 .mapArea img{max-width:100%;width:80%;border:2px solid #000}


/* aboutNav */
.aboutNavWrap{height:175px;width:1200px;margin:0 auto;position: relative;}
.aboutNav{width:1200px;overflow:hidden;position:absolute;bottom:20px;height:55px;}
.aboutNav.fixed{position:fixed;top:10px;left:50%;margin-left:-600px;z-index:10;margin-top:0}
.aboutNav.fixed + #summary{padding-top:150px}
.aboutNav li{float:left;width:25%;text-align:center}
.aboutNav li a{display:block;font-size:21px;color:#231f20;height:55px;line-height:55px;border:1px solid #636466;background:#fff}
.aboutNav li.on a{background:#ed2046;color:#fff;border:1px solid #ed2046;}

.aboutConts{margin-bottom:100px;padding-top:150px}


#summary{}
#summary .tableBox{margin-top:20px}
#history{height:880px;background:url("../images/contents/bg_history.jpg") no-repeat center bottom 50px;}
#history h3{display:block;margin:0 auto;height:47px;line-height:47px;width:184px;text-align:center;margin:0 auto 50px;background:#636466;color:#fff;font-size:23px;font-weight:400;}
#history .list{text-align:center}
#history .list ul{display:inline-block;width:570px;text-align:left;box-sizing:border-box;-webkit-box-sizing:border-box;}
#history .list ul.listL{padding-left:220px;margin-right:55px;}
#history .list ul.listR{padding-left:90px;}
#history .list ul li{font-size:17px;color:#231f20;margin-bottom:20px;letter-spacing:-0.05em;}
.historyWrap{position: relative;overflow:hidden;}
.historyWrap .controls{}
.historyWrap .controls a{position:absolute;display:block;width:39px;height:69px;text-indent:-9999px;top:50%;margin-top:-35px;z-index:10}
.historyWrap .controls a.btnPrev{background:url("../images/contents/arr_prev_history.png") no-repeat 0 0;left:0}
.historyWrap .controls a.btnNext{background:url("../images/contents/arr_next_history.png") no-repeat 0 0;right:0}

.tableBox{border-top:2px solid #000}
.tableBox .leftType{width:100%;}
.tableBox .leftType tbody th{font-size:18px;color:#231f20;border-bottom:1px solid #d1d1d1;background:#efefef;padding:15px 0;text-align:center}
.tableBox .leftType tbody td{font-size:18px;color:#231f20;border-bottom:1px solid #d1d1d1;text-align:left;padding:15px 0 15px 40px}

/* workList */
.workList{overflow:hidden;margin:86px 0 170px}
.workList li{float:left;margin-left:25px;}
.workList li:first-child{margin-left:0px;}
.workList li h3{background:#ed2046;border-radius:0 30px 0 30px;height:92px;line-height:92px;width:383px;text-align:center;color:#fff;font-size:24px;font-weight:400;margin-bottom:38px;}
.workList li div{border:1px solid #ed2046;border-radius:0 30px 0 30px;text-align:center;padding:25px 0}
.workList li div dl{margin-top:30px;}
.workList li div dl:first-child{margin-top:0px;}
.workList li div dt{font-size:16px;color:#231f20;line-height:22px;padding-top:53px}
.workList li div dd{font-size:16px;color:#231f20;line-height:22px}
.workList li div dt.ico01{background:url("../images/contents/ico_work01.jpg") no-repeat center 0}
.workList li div dt.ico02{background:url("../images/contents/ico_work02.jpg") no-repeat center 0}
.workList li div dt.ico03{background:url("../images/contents/ico_work03.jpg") no-repeat center 0}
.workList li div dt.ico04{background:url("../images/contents/ico_work04.jpg") no-repeat center 0}
.workList li div dt.ico05{background:url("../images/contents/ico_work05.jpg") no-repeat center 0}
.workList li div dt.ico06{background:url("../images/contents/ico_work06.jpg") no-repeat center 0}
.workList li div dt.ico07{background:url("../images/contents/ico_work07.jpg") no-repeat center 0}
.workList li div dt.ico08{background:url("../images/contents/ico_work08.jpg") no-repeat center 0}
.workList li div dt.ico09{background:url("../images/contents/ico_work09.jpg") no-repeat center 0}

/* creativeList */
.creativeListWrap{}
.creativeListWrap ul{margin:-30px 0 0 -79px;overflow:hidden}
.creativeListWrap ul li{float:left;margin:0 0 30px 79px}

.preview_img {display:none; opacity:0; position:fixed; top:0;width:100%;min-height:100%;/*width:1200px; height:940px; left:50%; top:50%; margin-left:-600px; margin-top:-470px; */z-index:1000; overflow: auto;}
.preview_img .img_area {width:738px; height:940px;left:50%; top:50%; margin:0 0 0 -369px; position:absolute; overflow:hidden; background:rgba(0,0,0,0.6); border:1px solid #6c6e70;}
.preview_img .img_area>button {position:absolute; top:13px; z-index:100; background:transparent; border:none; cursor:pointer; outline:none;}
.preview_img .img_area>button.btn_large {right:70px; top:13px;}
.preview_img .img_area>button.btn_close {right:17px;}
.preview_img .img_area>ul>li {width:100%; height:940px; text-align:center; line-height:640px;}
.preview_img .img_area>ul>li.prev {position:absolute; left:-737px; top:0;}
.preview_img .img_area>ul>li.next {position:absolute; left:737px; top:0;}
.preview_img .img_area>ul>li>span {display:inline-block; width:620px; height:857px; margin-top:45px; background-size:contain !important; background-repeat:no-repeat; background-position:center center;}
.preview_img .dir {position:absolute; top:50%;margin-top:-35px;}
.preview_img .dir>a {display:block; /*width:204px;*/ position:relative;}
.preview_img .dir>a:before {/*display:block; font-family:'Linearicons-Free'; font-size:30px; color:#fff; position:absolute; left:0; top:20px;*/}
.preview_img .dir>a dt {padding-top:55px; line-height:1.5; font-size:14px; color:#fff; position:relative;}
.preview_img .dir>a dd {width:100%; padding-bottom:14px; position:absolute; right:0; top:0; font-size:30px; font-weight:300; color:#fff;}
.preview_img .dir>a dd:after {display:block; content:''; width:97px; height:1px; position:absolute; left:0; bottom:0; background:#fff;}
.preview_img .dir.prev {left:50%;margin-left:-600px; text-align:right;}
.preview_img .dir.prev>a:before {/*content:'\e879';*/}
.preview_img .dir.prev>a dt {padding-left:30px;}
.preview_img .dir.prev>a dt:before {left:104px;}
.preview_img .dir.prev>a dd {right:0;}
.preview_img .dir.prev>a dd:after {left:inherit; right:0;}
.preview_img .dir.next {right:50%;margin-right:-600px; text-align:left;}
.preview_img .dir.next>a:before {/*content:'\e87a'; left:165px;*/}
.preview_img .dir.next>a dt {padding-right:30px;}
.preview_img .dir.next>a dd {left:0;}

.mask{display:none; width:100%; height:100%; position:fixed; left:0; top:0; z-index:999; background:#000;}

.creativeListMore{margin-bottom:150px}

.location .info{margin:0px 0 50px; text-align:center}
.location .info span{display:inline-block;padding-top:20px;font-size:17px;}
.location .info .addr{background:url("../images/main/ico01.png") no-repeat 0 0;padding-left:40px;margin-right:30px;}
.location .info .tel{background:url("../images/main/ico02.png") no-repeat 0 0;padding-left:40px;}


@media screen and (max-width: 1280px) {
	body{overflow-x: hidden;}
	.sec02 .swiper-slide p{letter-spacing: -0.1em;}
}

@media screen and (max-height: 880px) {
	.secCont { padding-top:120px;}
	.sec02 .slideArea{margin-top:40px}
	.slideArea .controls {margin-top:30px;}
}